header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20250115.155815'
    fullname: Rocky Linux
    id: Rocky-9.5-20250115.155815
    release: '9.5'
    timestamp: 1736956696.105012
